Class | Fog::Compute::GoGrid::Mock
In: | lib/fog/go_grid/compute.rb lib/fog/go_grid/requests/compute/grid_image_get.rb lib/fog/go_grid/requests/compute/grid_image_list.rb
Parent: | Object

### Methods

data data grid_image_get grid_image_list new reset reset_data

### Public Class methods

data()
new(options={})
reset()

### Public Instance methods

data()
grid_image_get(options={})
grid_image_list(options={})
reset_data()

[Validate]